
ul {
	list-style: none;
}


.container {

	max-width: 1200px;

	padding: 0 auto;
}

.container ul .item {
	
	display: block;
	width: 32%;
	padding: 8px;
	margin: 7px 5px;
}

@media screen and (max-width: 900px) {
	.container ul .item {
		width: 45%;
	}
}

@media screen and (max-width: 500px) {
	.container ul .item {
		width: 100%;
	}
}

